Get a Blueprint Step Run in API Explorer
Ask AI
GET
/api/v1/automation-blueprints/{automationBlueprint_uuid}/blueprint-steps/{blueprintStep_uuid}
curl \
--request GET 'https://api.plannrcrm.com/api/v1/automation-blueprints/dcf0-484e-a0c5-08590fe89a84-f6aa1670/blueprint-steps/aaf0-495f-a0c5-08590fe89a84-f6aa1670' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
"data": [
[
{
"uuid": "3fbe1df3-4175-4115-8174-153e8bb21f8e",
"created_at": "2026-10-29T17:25:07+00:00",
"updated": "2026-10-29T17:25:07+00:00",
"name": "create a new client",
"type": "client.create",
"configuration": {
"params": {
"account_uuid": {
"type": "ref",
"value": "trigger.account.uuid"
}
}
},
"condition_state": false,
"parent_step_uuid": "429cbd6c-55df-46ae-8aae-6225defa9062"
}
]
]
}